<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="css/index.css">
    <title>Fellipe do Prado</title>
</head>
<body>
    <h1>Fellipe do Prado</h1>
    <br>
    <p>Experiência em Web Development atuando na programação de <i>frontend</i> e <i>backend</i> de projetos. Conhecimento das linguagens PHP, CSS, HTML, JavaScript, MySQL, Phyton, <i>frameworks</i> como CodeIgniter, Laravel, Yii 2, Bootstrap.</p>

    <h5>Stalkeie-me aqui</h5>
    <ul>
        <li><a href="blog.html"><img src="img/blogger.png" alt=""></a></li>
        <li><a href="https://www.instagram.com/"><img src="img/instagram-logo.png" alt=""></a></li>
        <li><a href="https://www.facebook.com/"><img src="img/facebook-logo.png" alt=""></a></li>
        <li><a href="https://www.linkedin.com/"><img src="img/linkedin-logo.png" alt=""></a></li>
    </ul>
    
    <h5>Mande mensagem aqui</h5>
    <table>
            <tr>
                <td>Nome: <input type="text"></td>
            </tr>
            <tr>
                <td>E-mail: <input type="text"></td>
            </tr>
            <tr>
                <td>Mensagem: <textarea name="" id="" cols="30" rows="10"></textarea></td>
            </tr>
        </table>
    </table>
</body>
</html>
<!-- 
    Incluir background e fonte
 -->